#!/usr/bin/env python
# Copyright (c) 2022 Clément Martin <twisla@twis.la. All rights reserved.
# Unauthorized copying of this file, via any medium is strictly prohibited

from diagrams.custom import Custom

def ProximusTV(label='Proximus TV Decoder'):
    return Custom(label, './icons/proximus_tv.png')

def Television(label='Television'):
    return Custom(label, './icons/television.png')

def UltraWideScreen(label='Ultra wide screen'):
    return Custom(label, './icons/ultra_wide_screen.png')
